<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$cfg = array();

$cfg['page_builder'] = array(
	'title'       => esc_html__( 'Sidebar', 'jt-wishbone' ),
	'description' => esc_html__( 'Add a Widgetized sidebar Area', 'jt-wishbone' ),
	'tab'         => esc_html__( 'Wishbone Elements', 'jt-wishbone' ),
);
